### Method

# Foundry FileSearchOptions set_use_regex

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_set_use_regex (
      FoundryFileSearchOptions* self,
      gboolean use_regex
    )

#### Description [src]

Sets whether the search should use regular expressions.

Available since: 1.1

Sets property | `Foundry.FileSearchOptions:use-regex`

#### Parameters

`use_regex`

  Type: `gboolean`

  Whether the search should use regular expressions.